## battery-eye 0.5.0-5

=== debian/changelog ===
battery-eye (0.5.0-5) stable; urgency=low

  Initial testing release

 -- Jussi Holm <jussi@pokko.net>  Sat, 06 Feb 2010 14:45:55 +0000
