=== debian/control ===
Source: battery-eye
Section: user/utilities
Priority: extra
Maintainer: Jussi Holm <jussi@pokko.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: battery-eye
Architecture: all
Depends: python2.5, python-dbus, python2.5-gtk2, python2.5-hildon
Description: Battery charge status logging and graphical visualization utility for Maemo5/N900.
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1292
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAEq5JREFUaN61
 mtmvJdd13n9r713DqTPeoZvdVDfZ4qiBk0yasK1Ysp3YRhI4sJFAGQgJtuwEQfIvBHZegjwEiV8c
 BM5DBkhwEiCKbFh2bBiBTUiCEw0QRVMiTbIpjt23p3vvuWeoql1775WHfSmJjGxTUlzAQR2g6lSt
 tfa31vettY/wfR53fXzXpphGA3ZHk5w1lrOI7EAc22pUaGFEy/lgZ7ubend2bGe71001vm5GO0fl
 qNl+8af+Wfh+3i/fy4/u/djY9IFJinpBNLxHE++LqndpTLcT0r4VncTEyFZFIZUh2FGgKDspixW2
 OpRRc8WOxt8whq9jzLPFZPZ6vXtm+czHP5n+0h2464lmf/DhPWFIj0uKjzv0Pc5xPglzVarUQ1lB
 EEgW6lpQa+i8I0RDCAas61OIK00ciCufN6PRF+tzu18obfzaS//y69f+Uhy4+2PTuu/8I4T4IRPD
 j5N4yBr2VCmLBrE1mDEMK5AItkKjItYIgLYtEgcYkqCD4j30HVgRL5U9KkfV11zFH1W7syebc2e/
 /OwvP7V5J3bZdxT1v1+e77f930pd+KhL6SNFyUP1jFk1wYlD7AyKCq1nIlYABVMg9dTge0UVCQFU
 wRnFr1ASogNY1BpNYzp/KfTDA6ntLgzLk9HZv/3graMnrx5/Xw488I8mZnI/D/Sb4Qnp9QmJ/IQr
 WYx3MZOzIvVCMDUUlUVGTowriAKuNKi1mLJiwIFRylIox5ahV0JEElAYcEDpECLCwFhCuk+d3inJ
 z27/6fPLd//Sh65f+c3n0nftwEP/eFa06/7x2PqfF+UjtuABqbBSoc0u1Asno52KsoFkHW7cUJ9p
 MHVBOUpQOooa6hFoOyBAUQCquBJEoBRIA5Q1iAFrUDGY2KVz4XhzV1it5+3hjZN7/+HjB1c+83J4
 xw48+k8mtj1uf3jYDL8g8HPNnAv1nmB3rNYzxNUipihobmswdY0plHLsGC8s1cjgj3swFlMVDF4I
 24E4KACVgZCyAzYCJkPLWigqpPNo9IhTZqGPl/rWzwf08J5fePT1q595Kb4jB3bujz/YruLPo/zs
 dI+z5Vko50arqZFmDqP9imZ/Rr0YM5oXTN2WwgRSsjQzoV0nYkhMFwbjIn47UIwt5cTSrZUhwbjK
 FaRegCaoGlCBoIgtUR0QK4yGLl30y/UIiTff94uPvfLab7/05zvw8EfN/b5PH1XH39GS2+pdqEqw
 qLhKKBtHPbaMioizlrIUithB16FDpDQ9MgyoH4hdwOkAgzKqlapMEGG2AyZB30M5BqkETTB0eSWs
 Q4KgXY8YQ518utAfrQjt6o3jL28O/kwHHvvFYm+7jh/Rkn9AxSU3tVRTo9UEMVGwE0c9NVTqsZUl
 BIshoiGwft2TUsQfR6RP+LVihoRJiksZ67WC6Gm01+A7qCc5T4JC14ORzCNSGvHJoF4VQyNBb0vL
 zfZdPzp+4dZXh9X/48AP/ZIrtl38a5uOjwXDo+XEUM+tFlZldr5mcaHEbDqcUaqZxYVAXUVKG2hK
 T3eYCB5OrsLmCPwJjF023KQME01gA0gH/SEUNUwWEAX6bV4NWxuO/YLCKq4pSEmxTqVU5gxMfBeu
 XfjpnRdvfqkLb3Fg937u84Enoshfp7bldN9qWSLlxFLPK+oqUteKS4nYRpxRdqqBSgdqEv0aumuw
 vgF+BdFD2GRiK4oc1e0JXH8BtM9vTmQnjM2f8Z7hZO/HGf/g3+CQexjG55lWvRTtifYbFVH2Q8cQ
 2v6F9WUOIJdhHn1CRstWf6iLfLieSNOcNTrZteJXESNAu2W9iiz2hdlCWb4MYaVQQPBweARXXobu
 BmyPgRLWR7A9AmNymWzmMACbExgtwE2g30D7BuzuwWQPVqO7uOcn/jkffPBhYgd9v+U/fupfES//
 qhQG9YGyHvNBkv6f+/7p7uXn/+3hiQPoWr0YAz9mHJcCKv1SkCg05xrMVIGe0g20R1DModmBG8/D
 Gzdga2C5gpM3gADFCNIWTl6B5UFmZVvA/F1Qn4GmhqqCPkHXQRHBBygpce/+OL/yA3+FOwrYa+Cy
 b/iD6bt4jjF2vJaxU2zkPAUf3lxvP/uh//STX3UP/ixuteGRYHikXkjdzIQuwHabaEzEdJFgYTIS
 ZKv4I7h2RTi8qqQEdBBL2PZQb6Hcg2ULoc/4h+xE9FBXYA1s1uAB38N2C+UEStnjg4//JHcUUKhS
 ifCnCdzDf5OLxZbV7/4aLhzQb6UaFfKQrd1jJ5df/7rpO+a+49Gh5w5XIs1Zp80kJ1RsPbFLxM1A
 Ihs31EJnFRlBoafs2kEFGAfd6tTwt1GOrU9Jq4SYoAhQZRTSdaAGxmVgBkyAF1Q5W1s++ch9PPKj
 fw+98CCxKNVMC7Qqzu/s6A/E9fKMCT13xIH3hZ755oayOkyQhNFOgRkJg/eYIRGWSvQwrJT2Jvgh
 13G7hboD5zOjbgOoy9+/XfMaC4PkPCCBDLkahQRRYfAbjo+ewwPPiLBA+BDKfcDPXbyb+aM/Rb0/
 l3OXClxjJ6rxvRK2d5nBc3fw3EnChBa6m0HWx5HtQUeVPIt9obkNygZuXYYbr0J3CJuXYXkT2g5K
 B7YEtWAV7HeQXillDpAIMULbQ+B0pQNsD1Z86enP8nU/8ChwTk49V7gDuHjPPsV4gi2EZqL4IV4s
 8feYYeBOtZwzDahFw8hSnXU4p7Qnil8nwibTvpnA4KH3Ofok6CIcbk4JyuVzGnLNf/NQzRDBQjIQ
 YkaYcRl6GsBvlMPn/je/f+1ZOr6VO17gqbQmrJ+lH5R+qxSlIrBP7y8ZjdxOZGoUyinSTAtEASu4
 HUcsDP0W2haqGsoin6spuCIzZwjQemDIYs0WoG9vmxR0AKOQQr4eIkiAaZFvGS2f5X9+7l/zb25+
 g8vAocCTBL5w8PuEgy9SlluUHAQNcXKyDOcdkX01VKHN0ShGBc4HKMAaoSoN4pSkSr+BzkNoMxnZ
 0ybFkoVYr2BidiR9exIrhA78BsqYHbYFBAODZonRK3ivFM98mv/abXjqAz/DY5du57nlVa4889+p
 +1cwpcEGsFbpIlZgzw2eWTQINkcjtRu6TWI0B2KkqgRnoGuF1VpZncDyjcy6DrAuwyUOoPEUtiEb
 /E37E2yuQ3eS7zfmtJe1sCngpAAZw/y9UOwlmitPcvXa5/j8u8YwbdBtRMWhg6BqKZwwGiXqMs6d
 CCNRUA9hC7pN2IygXH2OwI5gNoOuyeIrrKC9lnPgTYy/FTNvOzQ/O2zfCiv5to68nEGxD+VuhzGR
 PhnCuqMZe8RWnKwNTg3WKF0XSUMiKrXThE0KYnM5SwlGs4ztN7GcTnHtGoj9KYbjX2D0X3To20qt
 QlECxnJ8YGjqgVEpXHlpoNtEzt7uSGVifStSEui9UjicSwM6eHAWDCAiuLFgQmK6k2FiTiuFLbKO
 KadgilMn3jSGtzn0NufEvHUGcprXyOlKuDKzNGFgsZeT4uiqB90wGlXEECiITGpPM1PdokIgucrR
 t11+onWZ8m1lkZQQZ7BW0UGxNdhKsLUyPpdX4c16J6c8EAOUJmuio9fAt6fXLUzPwHg3o05TJjaV
 vNJVATIBNwZjlajKeqWEbeCOhxOrwbA6dMRtYMDQe8R7Ba+925mxWm1OMZlAByV5xRo4OkhYKzQN
 lCMQDDEl6jOK1Kdls4bSnlYiBRdyldoef8sBY2F2HhYX+GZDv91mxo4RmgL6OmsIVxnKmWW7ShQ2
 ognaZSB4Q7sVXGU5PhbMEBg61m5ccTipGTY9RbfOL+hWkem+gSHliERYrYWhS3ndi9MVa6AuoLY5
 oetxLpWScmv4TZyQJXVdZ4PLU13U9/k3avI93QYoLSdrZbETGdVw66oS/IAdAYMQbUSSEhLa9XLk
 xjXXZmM2w4ZF8nnghFdEhaTZiKHPzNltLTEJrhiwuzniYZWhYA1060xuGt/KxOgp6bl8bn3Op1mZ
 x4/rlKG02DOUMyFsIot9g5eG7jjRB0gnQn/SMSJp9Ei31i72HLjC8eq44WYbWOAQjbmT2hwlyhJi
 AcXEElNJtWN597sS7WHi5Fpke/00AU91DiazbRi+VevfTNR0KiVCgp15ltI+ZGI0FZTzLKuLSnE+
 sjhTcdQWlB5wjpMbkaL22FLZLhPWc9i2vOYK4aXK8VpTck+IGR1mgDQYgoHuplL1hulthv39wKgc
 GEaJ/ig3JcUY/BHgczStgfEsl0T9tpIT9VTsGeiH3Ni3p028FShLqEcJ3yVMgDNnA6ZTrLX4VNOv
 O5ppQb81EqPHqL5B5LIZlXzDWV4oLNvaQZNQ1wFrJVJiphN0MAyrju1hT389km4prgdtM+N2QDQw
 mWR86/BWkjIGYpebnMZANYZby9McmIKdnPqZYD6BnT3wq4Sjo2wSfe+pXctsLmpRylq9Gi5j5UVX
 Vdxoar7SB/6qWu7uN0g1hqpQqpmguyOO35A880jgaxhVMJtD8/6ceKtD2J9BY+HmAfTfgePGBcxG
 GWr6ZmMzZCgtbs9VrilzjswWsA7AEAm9Z9gM7O5s2WwLmU0GWi83lit9qqrtFVc4/KThy13Ls8cD
 F52lNAEaB7rxxKJl3ERCZ+i6lDuwKkexAZpJHtLu7Jw6E3OzozYb9ebUrRyDmcFmC36brzsHxRRG
 o8whrsn39z7nUyRSm55JJYgIZhhYzDV2S5431nxx98x4Y5/+E3jkUdres995HhLH1Fm0bBBnlJQC
 oawwosQQKZocuSS5nRTNzc7+Pqy3sDzJ0W12YHo7zM/D+Xth5yLINBvpAzR733Ks72FSwHgPTAmr
 dSZJyUKGoUusrqP7U5WY5LBdmk+j5e989T9v1g7ARY6rms82nh/uAj/Tr7Dr62g1IN0moSEwv2CJ
 J8LypjKZQb2XR4H9AHu74OosN6opzGeZ1X2btdOigp3bYA0MheCtUo0FSYqVzBnTWYbPygujsdKv
 oV3Dps0q1kWlENJmyVMk+2Q1ndyELg+2nn4GPvABTnrP6GTJfcPAvlFQhwwG+kEZTyPbrTL0GRpW
 MtbLRvAht5LHBzA6C7NdaKoMkbKAnRFcvADFDLQ2GAehV8TDbAqzcdZXwRg0OapKGaJw7Wqe4O1M
 0N1dZLmSV9dH8l/6YfR7T/368eYtk7mvPUN/6X7Wbct8teF+MTTGQb1ATVJpW0WdYXzWUZeJzQaM
 lTwHGiBu8vSNCoYWRg4WuzBSOLMLqwHaCLMz0DSGXgVnlbqE2QRWWzjZQj0ScAUH1wVdJ11MkSEi
 yyWbzVI+PfTFf/uT/9B+4zsOd19+gVvvfi+9KLshcJcRigDSDmi/QdxIWZwBNxKisfitMrRKKVCm
 nJgnLfQrqEa5uS9XMCvAN7DxYCvo1BC1QIwwJKXtIW4z43Wx4MZ1Rx0H3dkV8V5ZHTH4JX8gyf6G
 1rufv/aljf6Z4/UHH+YAS49yxnsudh4nFaImY7w/VrpemO0WrDeKFcWGXHk6m8tiOIERUK1gFGBd
 wtpkPuiTsO4dQWvawdG2iW6jhJB7kZMTQfuBojZSVJbjYzusrsc/Tl4+YUbz33v612/5P3d/4MXn
 CI88xpWotH1gNyUu4LB2hJYjpF1B7JUwBIzJQk4EOoE2GsTkeSnkHiP0MBSwSSA1qAjH64KytmxO
 QJMhiWG1VLqlUphE2RjtNkYYUljekC9oJ58opvPf/uq/P1q+ox2a579G/95HeM0H1s4yjspFoxRt
 i0oFKSGb49P5zwDrNQwBhmRwhdAHQWcVYWYwZ5U0VvoAw5AFn/pAWSrbvqBvDZujgdoErIEhibZr
 pNvqcHJTP9uvzScmuzu/+ZV/d+vWd7XJd/lZuvse4uU+cohA7DkXeiZDQnAweDR0yPb4NMoeuo2i
 nSJRQSCpYkshDIodct/AkGFUTSqSQrfsObMzaD0RMYXBb5DkObp5zfxue2I/eebc7me+9GvXD7+n
 bdZX/hR/70O8FBJXI6ydYyIwj57CGSRF8D0qDkmnO/MSs0DDSN6lV6U/UepTiZAE+mRwBUzqqEkR
 nBVVAR+77VKe8xvzqcaWv3Hnpdv+1+d+9crq+9rofvU50sGLvHb3+3nRWF53Bm+gloFGIkVZZkcw
 UNjckc3HuT1c3OYIwVC6ROVgZ5FLbrfJw6SqKSUGWN/QrhjCK+sb/GHaFJ9cNLNP3fv+O7/yW7/8
 wvD/9b8SP/Z3GXUDd6XEj3jPj6jlwXLEpT6wayZIYTLOz54HO4f5nsFH8JuEbqGZQd9m9g6Foyrd
 sT+Jr7TH+kzl7B97X35+vrv3wu/8i5c379Sm7+nfKh/+CFUXuQA8aBwP2JL7o+USifMIi3JKXS1w
 rraWpHQbTaIasNKpZ1lZDpKaV1Jyz2+3xTN1UT0935u/+j9+5aX2u7Xl/wJP28ko23ja5QAAAABJ
 RU5ErkJggg==
