## battery-eye 0.6.0-1

=== debian/changelog ===
battery-eye (0.6.0-1) stable; urgency=low

  Changes for 0.6.0:
  * Time axis zoom selection
  * Old data can now be deleted through GUI
  * Fixing a graphing accuracy problem on start of charging
  * Not plotting graph for time when daemon wasn't running
  * Displaying at most of 30 days of data
    (unlimited data display was causing slowness and crashes)

 -- Jussi Holm <jussi@pokko.net>  Tue, 09 Mar 2010 22:50:01 +0000
