## battery-eye 0.6.1-1

=== debian/changelog ===
battery-eye (0.6.1-1) stable; urgency=low

  This version fixes some non-critical bugs.
  Changes for 0.6.1:
  * Fixed battery design values not being recorded at daemon startup
  * Fixed "instant charge" graphing bug [#5235]
  * Fixed values being recorded to DB twice

 -- Jussi Holm <jussi@pokko.net>  Thu, 11 Mar 2010 19:19:37 +0000
