=== debian/control ===
--- 
+++ 
@@ -7,9 +7,14 @@
 
 Package: battery-eye
 Architecture: all
-Depends: python2.5, python-dbus, python2.5-gtk2, python2.5-hildon
-Description: Battery charge status logging and graphical visualization utility for Maemo5/N900.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1292
+Depends: python (>= 2.5), python-dbus, python-gtk2, python-hildon
+Description: Battery charge logging and graphical visualization for Maemo5/N900.
+ battery-eye is a small utility, which consists of two parts: a daemon that
+ runs continuously in background and records battery values (percentage,
+ current, voltage), and an GUI app to to view the recorded information as a
+ graph.
+ battery-eye is written in Python, and the GUI is built on GTK.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1292
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAEq5JREFUaN61
  mtmvJdd13n9r713DqTPeoZvdVDfZ4qiBk0yasK1Ysp3YRhI4sJFAGQgJtuwEQfIvBHZegjwEiV8c
