## battery-eye 0.6.5-1

=== debian/changelog ===
battery-eye (0.6.5-1) stable; urgency=low

  Changes for 0.6.5:
  * Graph now shows when battery is charging or "full"
  * Added about dialog
  * A bit thicker line for graph drawing, to make it look nicer ;-)

 -- Jussi Holm <jussi@pokko.net>  Sun, 21 Mar 2010 00:42:45 +0000
