=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/battery-eye" install
	mkdir -p "$(CURDIR)/debian/battery-eye"

#	mkdir -p "$(CURDIR)/debian/battery-eye/etc/event.d/"
	cp -a "src/etc/event.d/battery-eye-daemon" "$(CURDIR)/debian/battery-eye/etc/event.d/battery-eye-daemon"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/"
	cp -a "src/opt/battery-eye/beye.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye.py"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/"
	cp -a "src/opt/battery-eye/beyed.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beyed.py"
	mkdir -p "$(CURDIR)/debian/battery-eye/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/battery-eye.desktop" "$(CURDIR)/debian/battery-eye/usr/share/applications/hildon/battery-eye.desktop"
	mkdir -p "$(CURDIR)/debian/battery-eye/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/battery-eye.png" "$(CURDIR)/debian/battery-eye/usr/share/icons/hicolor/48x48/hildon/battery-eye.png"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
	cp -a "src/opt/battery-eye/beye/Daemon.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/Daemon.py"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
	cp -a "src/opt/battery-eye/beye/DataSource.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/DataSource.py"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
	cp -a "src/opt/battery-eye/beye/DataStorage.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/DataStorage.py"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
	cp -a "src/opt/battery-eye/beye/__init__.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/__init__.py"
	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
	cp -a "src/opt/battery-eye/beye/timezone.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/timezone.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs debian/changelog
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
