## battery-eye 0.6.6-1

=== debian/changelog ===
battery-eye (0.6.6-1) stable; urgency=low

  Changes for 0.6.6 (since 0.6.0):
  * Now visualizing when battery is charging or "full", by shading the graph background
  * Added "About" dialog
  * A bit thicker line for graph drawing, to make it look nicer ;-)
  * Graphing accuracy fixes (see 0.6.1 changelog for details)
  * Small optimizations (it's still slow though)

 -- Jussi Holm <jussi@pokko.net>  Sun, 21 Mar 2010 23:30:55 +0000
