=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  runs continuously in background and records battery values (percentage,
  current, voltage), and an GUI app to to view the recorded information as a
  graph.
- battery-eye is written in Python, and the GUI is built on GTK.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1292
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAEq5JREFUaN61
