=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,8 @@
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/__init__.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/__init__.py"
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
+	cp -a "src/opt/battery-eye/beye/gui.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/gui.py"
+	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/timezone.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/timezone.py"
 
 	# ======================================================
