## battery-eye 0.7.0-1

=== debian/changelog ===
battery-eye (0.7.0-1) stable; urgency=low

  Changes for 0.7.0 (since 0.6.6):
  * Allow plotting multiple variables simultaneously
  * UI remembers last view configuration
  * Automatic UI graph update

 -- Jussi Holm <jussi@pokko.net>  Mon, 05 Apr 2010 15:08:04 +0000
