## battery-eye 0.7.1-1

=== debian/changelog ===
battery-eye (0.7.1-1) stable; urgency=low

  Changes for 0.7.1 (since 0.7.0):
  * GUI performance improvements
  * Better indexes for SQLite database

 -- Jussi Holm <jussi@pokko.net>  Sat, 26 Jun 2010 19:07:43 +0000
