## battery-eye 0.7.1-2

=== debian/changelog ===
battery-eye (0.7.1-2) stable; urgency=low

  Changes for 0.7.1 (since 0.7.0):
  * GUI performance improvements
  * Better indexes for SQLite database

 -- Jussi Holm <jussi@pokko.net>  Sun, 27 Jun 2010 14:09:18 +0000
