## battery-eye 0.7.1-3

=== debian/changelog ===
battery-eye (0.7.1-3) stable; urgency=low

  Changes for 0.7.1 (since 0.7.0):
  * GUI performance improvements
  * Better indexes for SQLite database

 -- Jussi Holm <jussi@pokko.net>  Sun, 27 Jun 2010 15:01:50 +0000
