=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,8 @@
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/gui.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/gui.py"
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
+	cp -a "src/opt/battery-eye/beye/sliceset.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/sliceset.py"
+	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/timezone.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/timezone.py"
 
 	# ======================================================
