## battery-eye 0.7.5-1

=== debian/changelog ===
battery-eye (0.7.5-1) stable; urgency=low

  Changes for 0.7.5 (since 0.7.1):
  * Color schemes + adding a requested high-contrast scheme
  * Configurable automatic old data deletion
  * Smoother scrolling for GUI

 -- Jussi Holm <jussi@pokko.net>  Tue, 26 Oct 2010 23:04:23 +0000
