## battery-eye 0.7.6-2

=== debian/changelog ===
battery-eye (0.7.6-2) stable; urgency=low

  Changes for 0.7.6 (since 0.7.1):
  * Color schemes + adding a requested high-contrast scheme
  * Configurable automatic old data deletion
  * Statistics page, showing various interesting numerics
  * Smoother scrolling for GUI

 -- Jussi Holm <jussi@pokko.net>  Wed, 27 Oct 2010 19:21:42 +0000
