## battery-eye 0.7.7-1

=== debian/changelog ===
battery-eye (0.7.7-1) stable; urgency=low

  Changes for 0.7.7 (since 0.7.1):
  * Color schemes + adding a requested high-contrast scheme
  * Configurable automatic old data deletion
  * Statistics page, showing various interesting numerics
  * Smoother scrolling for GUI

 -- Jussi Holm <jussi@pokko.net>  Thu, 28 Oct 2010 15:23:37 +0000
