=== debian/rules ===
--- 
+++ 
@@ -65,9 +65,13 @@
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/__init__.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/__init__.py"
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
+	cp -a "src/opt/battery-eye/beye/dataprocessing.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/dataprocessing.py"
+	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/gui.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/gui.py"
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/sliceset.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/sliceset.py"
+	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
+	cp -a "src/opt/battery-eye/beye/statistics.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/statistics.py"
 	mkdir -p "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/"
 	cp -a "src/opt/battery-eye/beye/timezone.py" "$(CURDIR)/debian/battery-eye/opt/battery-eye/beye/timezone.py"
