## battery-eye 0.8-0pre1

=== debian/changelog ===
battery-eye (0.8-0pre1) stable; urgency=low

  Changes for 0.8 (since 0.7.7):
  * Display legend in graph view
  * Not drawing overlay graphics during scrolling -> smoother
  * Fixing some inaccuracies in statistics calculation
  * 12 hour zoom option (limited to last 15 days of data)
  * Graph position does not reset when changing zoom level
  * Updated package description

 -- Jussi Holm <jussi@pokko.net>  Sat, 30 Oct 2010 18:01:33 +0000
