=== debian/control ===
--- 
+++ 
@@ -9,10 +9,13 @@
 Architecture: all
 Depends: python (>= 2.5), python-dbus, python-gtk2, python-hildon
 Description: Battery charge logging and graphical visualization for Maemo5/N900.
- battery-eye is a small utility, which consists of two parts: a daemon that
- runs continuously in background and records battery values (percentage,
- current, voltage), and an GUI app to to view the recorded information as a
- graph.
+ battery-eye is a small app, that records battery data (percentage, current,
+ voltage, charger status) continuously in background, and creates a graph
+ to visualize how the values change over time. It also calculates statistics
+ on average battery usage, and battery life estimates based on that.
+ .
+ The data collection process is designed for minimal impact on system
+ performance and battery life.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1292
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAEq5JREFUaN61
